:root {
--special-text-color: #ffffff;
--special-bg-color: #E35845;
--special-icon-color: #ffffff;
--newproduct-text-color: #ffffff;
--newproduct-bg-color: #457DE3;
--newproduct-icon-color: #ffffff;
--bestseller-text-color: #ffffff;
--bestseller-bg-color: #E3AD45;
--bestseller-icon-color: #ffffff;
--popular-text-color: #ffffff;
--popular-bg-color: #53A974;
--popular-icon-color: #ffffff;
}
.product-thumb .sticker-ns {
	float:left;
	margin-right: 6px;
	margin-left: 0;
}
@media (min-width: 992px) {
.product-grid .product-thumb .addit-action,
.container-module .product-thumb .addit-action {
	top:0px;
	right:-65px;
	flex-direction: column;
}
.product-grid .product-thumb .product-model ~ .addit-action,
.container-module .product-thumb .product-model ~ .addit-action {
	top: 30px;
}
.product-grid .product-thumb:hover .addit-action,
.container-module .product-thumb:hover .addit-action {
	right:0px;
	opacity: 1;
}
.product-grid .product-thumb .addit-action .quick-order,
.product-grid .product-thumb .addit-action .compare,
.container-module .product-thumb .addit-action .quick-order,
.container-module .product-thumb .addit-action .compare{
	margin-top: 5px;
}
.product-grid .product-thumb .addit-action .wishlist,
.container-module .product-thumb .addit-action .wishlist{
	margin-left: 0px;
	margin-top: 5px;
}
}
.product-thumb .action-timer {
	height: auto;
	flex-direction: column;
	left: 0;
	bottom: 5px;
}
